@charset "UTF-8";
#content .freeze{
    right: 20px;
}

#content .freeze,#content .freeze *{
    padding: 0;
    margin: 0;
}

#content .freeze #eventTheme{
    width: 55px;
    height: 60px;
    overflow: hidden;
}

#content .freeze #eventTheme>input{
    position: absolute;
    top: 5px;
    right: 0px;
    width: 15px;
    height: 15px;
    color: #fff;
    text-align: center;
    background-color: #000;
    cursor: pointer;
}

#content .freeze #eventTheme.i>input{
    display: none;
}

#content .freeze #eventTheme .eventBox .titleImg,
#content .freeze #eventTheme>input{
    border: 0 none;
}

#content .freeze #eventTheme h2{
    width: 100%;
    height: 25px;
    color: #000;
    font: 400 16px/25px "\5FAE\8EDF\6B63\9ED1\9AD4","arial";
    background: none;
    cursor: default;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

#content .freeze #eventTheme.i h2{
    width: 55px;
    height: 60px;
    color: transparent;
    text-indent: -99px;
    letter-spacing: 2px;
    background: url(http://www.yuting.idv.tw/OneBoyInc/06oneboy-act/ICON/38.png) no-repeat;
    -webkit-opacity: .5;
    -moz-opacity: .5;
    -ms-opacity: .5;
    -o-opacity: .5;
    opacity: .5;
    cursor: pointer;
}

#content .freeze #eventTheme.i h2:hover{
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
}

#content .freeze #eventTheme h2:after{
    content: ">>";
    letter-spacing: -1px;
}

#content .freeze #eventTheme .eventBox .titleImg{
    display: block;
    margin: 0 auto;
}

#content .freeze #eventTheme .eventBox .titleImg,
#content .freeze #eventTheme ul>li>a>img{
    width: 100%;
}

#content .freeze #eventTheme .eventBox{
    display: block;
    width: 98.5%;
    min-height: 100px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAA3NCSVQICAjb4U/gAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAACxEAAAsRAX9kX5EAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDgvMjYvMTRs71DjAAAAHHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3MgQ1M1cbXjNgAAAA1JREFUGFdj+Pr1624ACV0Dm/wrkBEAAAAASUVORK5CYII=);
    border: 1px solid #000;
}

#content .freeze #eventTheme.i .eventBox{
    border-color: transparent;
}

#content .freeze #eventTheme ul>li{
    display: inline-block;
}

#content .freeze #eventTheme ul>li{
    width: 87.2%;
    margin: 2.5% 6.4%;
}

#content .freeze #eventTheme ul>li>a>img{
    margin: 1.78% 0;
}

#content .freeze #eventTheme ul>li p{
    color: #000;
    line-height: 17px;
    text-align: center;
}

#eventTheme .eventBox #mCSB_1 .mCSB_scrollTools{
    width: 10px;
}

#eventTheme .eventBox #mCSB_1 .mCSB_draggerRail{
    width: 100%;
    background-color: transparent;
}

#eventTheme .eventBox #mCSB_1 .mCSB_dragger_bar{
    width: 10px;
    height: 10px;
    line-height: 10px;
    background-color: #000;
}

#eventTheme .eventBox #mCSB_1 .mCSB_dragger{
    height: 10px!important;
}